<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Package version="1.0" xsi:schemaLocation="" xmlns="https://emsfs.autodesk.com/schema/manifest/1/0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <Identity>
        <Publisher thirdParty="true">Microsoft, Inc.</Publisher>
        <DisplayName>Microsoft Visual C++ 2012 Redistributable (x64) Update 4</DisplayName>
        <BuildNumber>11.0.61030.0</BuildNumber>
        <UPI2>{4A39D427-1265-3D8B-B2C7-D2CBB46E7AB1}</UPI2>
        <UpgradeCode>{64DB5CDA-560F-3B52-B432-9B0C66695045}</UpgradeCode>
        <ConstantId>{21380E0B-E997-43EA-8C79-3B275A2659BE}</ConstantId>
        <Signature>WraEpLNscxp7tUo3tCyckl2cyzJ0rFDbtPjy9ZHJDhg=</Signature>
    </Identity>
    <Configuration>
        <InstallFile type="EXE" contents="File" installParams="/install /quiet /norestart" file="3rdParty/x64/VCRedist/2012UPD4/vcredist_x64.exe">
            <InstallSuccessCodes>
                <SuccessCode>5100</SuccessCode>
                <SuccessCode>1638</SuccessCode>
            </InstallSuccessCodes>
        </InstallFile>
        <Attributes diskCost="55002244" useLatestVersion="true" permanent="true"/>
        <Conditions>
            <Condition messageId="xx" state="INSTALLED">( 11.0.61030.0 &lt; %VCREDIST_2012_CHECK_X64% ) OR ( 11.0.61030.0 = %VCREDIST_2012_CHECK_X64% )</Condition>
        </Conditions>
        <Platforms>
            <Platform name="Windows" architecture="x64" minVersion="8.1"/>
        </Platforms>
        <Languages languageNeutral="true"/>
        <Properties>
            <Property property="VCREDIST_2012_CHECK_X64">
                <RegistrySearch id="VCRedistCheckx64" key="SOFTWARE\Classes\Installer\Dependencies\{ca67548a-5ebe-413a-b50c-4b9ceb6d66c6}" name="Version" root="HKLM"/>
            </Property>
        </Properties>
    </Configuration>
</Package>
